## How to install ?

Make sure in your notebook or PC already installed npm or yarn. 
in this test I use yarn.

1. Open your git bash and run "git clone git@gitlab.com:rachmat.fullstack/cognotiv-frontend.git"
2. Run "cd cognotiv-frontend"
3. Run "yarn install", please wait until done.
4. Run "php run serve"

This code running well, if backend running too. Make sure backend running well.




